## cinnamon-translations 2.0.3+lmde

=== debian/changelog ===
cinnamon-translations (2.0.3+lmde) petra; urgency=low

  * 2.0.3

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2013 12:04:07 +0000

cinnamon-translations (2.0.2) petra; urgency=low

  * 2.0.2

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Nov 2013 11:04:24 +0000

cinnamon-translations (2.0.1) petra; urgency=low

  * 2.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Oct 2013 12:38:29 +0100

cinnamon-translations (2.0.0) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Oct 2013 16:54:59 +0100

cinnamon-translations (1.9.1) olivia; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  2 Aug 2013 11:27:00 +0000

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	
	$(CURDIR)/cleanup.sh
	mkdir -p $(CURDIR)/debian/cinnamon-translations
	rm -rf $(CURDIR)/debian/cinnamon-translations/*
	mkdir -p $(CURDIR)/debian/cinnamon-translations/usr/share/cinnamon/locale
	cp -r $(CURDIR)/mo-export/* $(CURDIR)/debian/cinnamon-translations/usr/share/cinnamon/locale/

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
#	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## cinnamon-translations 2.0.3+maya

=== debian/changelog ===
cinnamon-translations (2.0.3+maya) petra; urgency=low

  * 2.0.3

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2013 12:04:07 +0000

## cinnamon-translations 2.8.3

=== Makefile ===

all: buildmo

buildmo:
	@echo "Building the mo files"
	# WARNING: the second sed below will only works correctly with the languages that don't contain "-"
	for dir in `ls po-export`; do \
		for file in `ls po-export/$$dir/*.po`; do \
			lang=`echo $$file | sed 's/\.po$$//' | sed 's/.*\-//'`; \
			install -d usr/share/locale/$$lang/LC_MESSAGES/; \
			msgfmt -o usr/share/locale/$$lang/LC_MESSAGES/$$dir.mo $$file; \
		done \
	 done

clean:
	rm -rf usr
	./cleanup.sh

## cinnamon-translations 2.2.4

=== debian/changelog ===
cinnamon-translations (2.2.4) qiana; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Aug 2014 16:02:37 +0200

cinnamon-translations (2.2.3) qiana; urgency=medium

  * 2.2.3

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 25 May 2014 13:24:30 +0100

cinnamon-translations (2.2.2) qiana; urgency=medium

  * 2.2.2

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 May 2014 11:47:54 +0100

cinnamon-translations (2.2.1) qiana; urgency=medium

  * 2.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 03 May 2014 22:42:25 +0100

cinnamon-translations (2.2.0) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 Apr 2014 14:40:31 +0100

cinnamon-translations (2.0.3) petra; urgency=low

  * 2.0.3

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2013 12:04:07 +0000

=== debian/control ===
Source: cinnamon-translations
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: cinnamon-translations
Replaces: cinnamon-common
Architecture: all
Description: Translation files for the Cinnamon desktop
 Translation files for the Cinnamon desktop.

## cinnamon-translations 2.4.4%2Brebecca

=== debian/changelog ===
cinnamon-translations (2.4.4+rebecca) rebecca; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 31 Mar 2015 12:24:38 +0200

cinnamon-translations (2.4.3) rebecca; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 23 Feb 2015 11:52:42 +0100

cinnamon-translations (2.4.2) rebecca; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Nov 2014 13:56:53 +0100

cinnamon-translations (2.4.1) rebecca; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Nov 2014 13:03:43 +0100

cinnamon-translations (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Oct 2014 13:42:26 +0100

cinnamon-translations (2.3.0) unstable; urgency=medium

  * 2.3.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Jun 2014 14:25:01 +0100

## cinnamon-translations 2.6.2

=== debian/changelog ===
cinnamon-translations (2.6.2-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.

  [ Maximiliano Curia ]

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jun 2015 21:46:31 +0200

cinnamon-translations (2.4.4-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.

  [ Maximiliano Curia ]

 -- Maximiliano Curia <maxy@debian.org>  Tue, 21 Apr 2015 23:18:13 +0200

cinnamon-translations (2.4.3-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.
  * debian/patches: removed one patch applied upstream.

  [ Maximiliano Curia ]
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 Feb 2015 14:36:32 +0100

cinnamon-translations (2.2.4-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.
  * debian/copyright: fixed the source license and changed the debian/

 -- Margarita Manterola <marga@debian.org>  Fri, 22 Aug 2014 12:06:10 -0700

cinnamon-translations (2.2.3-4) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Renamed cinnamon-translations binary in cinnamon-l10n.

 -- Margarita Manterola <marga@debian.org>  Sun, 27 Jul 2014 00:05:29 +0200

cinnamon-translations (2.2.3-3) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Jul 2014 11:30:00 +0200

cinnamon-translations (2.2.3-2) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Initial release.
  * Improve copyright information.

  [ Fabio Fantoni ]
  * Generate mo files on package build to follow Debian policy.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Jul 2014 11:21:02 +0200

## cinnamon-translations 2.6.3

=== debian/changelog ===
cinnamon-translations (2.6.3-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.

  [ Maximiliano Curia ]

 -- Maximiliano Curia <maxy@debian.org>  Tue, 07 Jul 2015 14:52:44 +0200

## cinnamon-translations 2.6.3%2Brafaela

=== debian/changelog ===
cinnamon-translations (2.6.3+rafaela) rafaela; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Jun 2015 15:41:29 +0200

cinnamon-translations (2.6.2) rafaela; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 12:25:40 +0200

cinnamon-translations (2.6.1) rafaela; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 May 2015 13:46:20 +0200

cinnamon-translations (2.6.0) rafaela; urgency=medium

  * 2.6.0 

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 May 2015 17:07:39 +0200

cinnamon-translations (2.5.0) unstable; urgency=medium

  * bump for dev

 -- Michael Webster <miketwebster@gmail.com>  Sat, 11 Apr 2015 09:10:25 -0400

cinnamon-translations (2.4.4) rebecca; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 31 Mar 2015 12:24:38 +0200

## cinnamon-translations 2.8.3

=== debian/changelog ===
cinnamon-translations (2.8.3-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Jan 2016 20:19:42 +0100

=== debian/control ===
Source: cinnamon-translations
Section: localization
Priority: optional
Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>,
           Margarita Manterola <marga@debian.org>,
           Fabio Fantoni <fantonifabio@tiscali.it>
Build-Depends: debhelper (>= 9), gettext
Standards-Version: 3.9.6
Homepage: http://cinnnamon.linuxmint.com
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-cinnamon/cinnamon-translations.git
Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/cinnamon-translations.git

Package: cinnamon-l10n
Architecture: all
Depends: ${misc:Depends}
Replaces: cinnamon-common (<< 2.0), cinnamon-translations
Breaks: cinnamon-common (<< 2.0), cinnamon-translations
Description: Translation files for the Cinnamon desktop
 The package contains the translation files for all the Cinnamon packages.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --parallel

override_dh_auto_configure override_dh_auto_test:
	# Disabled
	:

## cinnamon-translations 2.8.3%2Brosa

=== debian/changelog ===
cinnamon-translations (2.8.3+rosa) rosa; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 28 Nov 2015 13:56:57 +0000

cinnamon-translations (2.8.2) rosa; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 13 Nov 2015 22:22:44 +0000

cinnamon-translations (2.8.1) rosa; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Nov 2015 10:30:07 +0000

cinnamon-translations (2.8.0) rosa; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Oct 2015 11:43:20 +0100

cinnamon-translations (2.6.3) rafaela; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Jun 2015 15:41:29 +0200

=== debian/control ===
Source: cinnamon-translations
Section: localization
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9), gettext
Standards-Version: 3.9.5

Package: cinnamon-translations
Architecture: all
Depends: ${misc:Depends}
Replaces: cinnamon-common (<< 2.0)
Breaks: cinnamon-common (<< 2.0)
Description: Translation files for the Cinnamon desktop
 The package contains the translation files for the Cinnamon packages.

## cinnamon-translations 3.0.0

=== debian/changelog ===
cinnamon-translations (3.0.0-1) unstable; urgency=medium

  * New upstream release (3.0.0).
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Add a .gitattributes file to use dpkg-mergechangelogs
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Fri, 13 May 2016 13:03:19 +0200

## cinnamon-translations 3.0.2

=== debian/changelog ===
cinnamon-translations (3.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Margarita Manterola <marga@debian.org>  Sat, 28 May 2016 15:59:28 +0200

=== debian/control ===
Source: cinnamon-translations
Section: localization
Priority: optional
Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>,
           Margarita Manterola <marga@debian.org>,
           Fabio Fantoni <fantonifabio@tiscali.it>
Build-Depends: debhelper (>= 9), gettext
Standards-Version: 3.9.8
Homepage: http://cinnnamon.linuxmint.com
Vcs-Browser: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-translations.git
Vcs-Git: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-translations.git

Package: cinnamon-l10n
Architecture: all
Depends: ${misc:Depends}
Replaces: cinnamon-common (<< 2.0), cinnamon-translations
Breaks: cinnamon-common (<< 2.0), cinnamon-translations
Description: Translation files for the Cinnamon desktop
 The package contains the translation files for all the Cinnamon packages.

## cinnamon-translations 3.0.3

=== debian/changelog ===
cinnamon-translations (3.0.3) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Jun 2016 12:54:32 +0100

cinnamon-translations (3.0.2) sarah; urgency=medium

  * Fixed Makefile

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 May 2016 14:11:08 +0100

cinnamon-translations (3.0.1) sarah; urgency=medium

  * Removed mocheck (already in mint-translations).
  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 May 2016 13:59:06 +0100

cinnamon-translations (3.0.0) sarah; urgency=medium

  * Renamed cinnamon-translations -> cinnamon-l10n
  * Renamed debian/cinnamon-translations.install -> debian/cinnamon-l10n.install
  * Mocheck: Specify GTK version with gi
  * Mocheck: Delete trailing spaces
  * Mocheck: Fixed more false positives
  * Filter Xapps PO files in cleanup script
  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Apr 2016 10:19:12 +0100

cinnamon-translations (2.8.3) rosa; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 28 Nov 2015 13:56:57 +0000

## cinnamon-translations 3.2.2

=== debian/changelog ===
cinnamon-translations (3.2.2-2mx15+1) mx; urgency=medium

  * Rebuild for MX 15 repository.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 29 Jun 2017 18:16:38 -0700

cinnamon-translations (3.2.2-2) unstable; urgency=medium

  * Release to unstable

 -- Margarita Manterola <marga@debian.org>  Tue, 20 Dec 2016 19:58:07 -0300

cinnamon-translations (3.2.2-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Update homepage entry
  * New upstream release (3.2.2).

  [ Margarita Manterola ]
  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Dec 2016 22:20:20 +0100

cinnamon-translations (3.0.3-1) unstable; urgency=medium

  * New upstream release (3.0.3).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Jul 2016 12:01:47 +0200

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: cinnamon-translations
 Section: localization
 Priority: optional
-Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>,
            Margarita Manterola <marga@debian.org>,
            Fabio Fantoni <fantonifabio@tiscali.it>
 Build-Depends: debhelper (>= 9), gettext
 Standards-Version: 3.9.8
-Homepage: http://cinnnamon.linuxmint.com
+Homepage: https://github.com/linuxmint/Cinnamon
 Vcs-Browser: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-translations.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-translations.git

## cinnamon-translations 3.4.3

=== debian/changelog ===
cinnamon-translations (3.4.3-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sat, 02 Sep 2017 07:35:24 +0200

cinnamon-translations (3.4.3-1) experimental; urgency=medium

  * New upstream release (3.4.3).
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Sun, 06 Aug 2017 17:31:43 +0200

## cinnamon-translations 3.4.3+betsy

=== debian/changelog ===
cinnamon-translations (3.4.3+betsy) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Jun 2017 11:21:00 +0200

cinnamon-translations (3.4.2) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 May 2017 14:53:50 +0100

cinnamon-translations (3.4.1) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 May 2017 14:43:45 +0100

cinnamon-translations (3.4.0) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 16:05:58 +0100

cinnamon-translations (3.2.2) serena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Dec 2016 14:18:34 +0000

cinnamon-translations (3.2.1) serena; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Nov 2016 10:10:35 +0000

cinnamon-translations (3.2.0) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 20:42:38 +0000

## cinnamon-translations 3.4.3+sonya

=== debian/changelog ===
cinnamon-translations (3.4.3+sonya) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Jun 2017 11:21:00 +0200

=== debian/control ===
Source: cinnamon-translations
Section: localization
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9), gettext
Standards-Version: 3.9.5

Package: cinnamon-l10n
Architecture: all
Depends: ${misc:Depends}
Replaces: cinnamon-common (<< 2.0), cinnamon-translations
Breaks: cinnamon-common (<< 2.0), cinnamon-translations
Description: Translation files for the Cinnamon desktop
 The package contains the translation files for the Cinnamon packages.

## cinnamon-translations 3.6.4

=== Makefile ===
--- 
+++ 
@@ -14,5 +14,4 @@
 
 clean:
 	rm -rf usr
-	./cleanup.sh

=== debian/changelog ===
cinnamon-translations (3.6.4) sylvia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Jan 2018 16:07:47 +0000

cinnamon-translations (3.6.3) sylvia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Nov 2017 11:52:11 +0000

cinnamon-translations (3.6.2) sylvia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 12 Nov 2017 10:30:02 +0000

cinnamon-translations (3.6.1) sylvia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Nov 2017 14:14:26 +0000

cinnamon-translations (3.6.0) sylvia; urgency=medium

  * 3.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Oct 2017 17:06:58 +0100

cinnamon-translations (3.4.3) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Jun 2017 11:21:00 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: cinnamon-l10n
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: cinnamon-common (<< 2.0), cinnamon-translations
-Breaks: cinnamon-common (<< 2.0), cinnamon-translations
+Replaces: cinnamon-common (<< 2.0), cinnamon-translations, cinnamon-settings-daemon (<< 3.5)
+Breaks: cinnamon-common (<< 2.0), cinnamon-translations, cinnamon-settings-daemon (<< 3.5)
 Description: Translation files for the Cinnamon desktop
  The package contains the translation files for the Cinnamon packages.

## cinnamon-translations 3.8.2

=== debian/changelog ===
cinnamon-translations (3.8.2-1) unstable; urgency=medium

  * New upstream release (3.8.2).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 07 Aug 2018 14:51:34 +0200

cinnamon-translations (3.8.1-1) experimental; urgency=medium

  * New upstream release (3.8.1).
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 May 2018 19:14:54 +0200

cinnamon-translations (3.8.0-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release (3.8.0).

  [ Maximiliano Curia ]
  * Bump Standards-Version to 4.1.4.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 May 2018 14:30:15 +0200

cinnamon-translations (3.6.4-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Make cinnamon-l10n Multi-Arch: foreign (closes: #874327)
    Thanks to Hugh McMaster
  * New upstream release (3.6.4).

  [ Maximiliano Curia ]
  * Use the salsa canonical urls
  * Set new ml as Maintainer
  * Bump Standards-Version to 4.1.3.
  * Bump debhelper build-dep and compat to 11.
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Mar 2018 15:06:58 +0200

=== debian/control ===
Source: cinnamon-translations
Section: localization
Priority: optional
Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
Uploaders:
 Maximiliano Curia <maxy@debian.org>,
 Margarita Manterola <marga@debian.org>,
 Fabio Fantoni <fantonifabio@tiscali.it>,
Build-Depends: debhelper (>= 11~), gettext
Standards-Version: 4.1.4
Homepage: https://github.com/linuxmint/Cinnamon
Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-translations
Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-translations.git

Package: cinnamon-l10n
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces:
 cinnamon-session-common (<< 3.5),
 cinnamon-settings-daemon (<< 3.5),
 cinnamon-translations,
Breaks:
 cinnamon-session-common (<< 3.5),
 cinnamon-settings-daemon (<< 3.5),
 cinnamon-translations,
Description: Translation files for the Cinnamon desktop
 The package contains the translation files for all the Cinnamon packages.

=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_configure override_dh_auto_test:
 	# Disabled

=== debian/watch ===
version=3
opts="filenamemangle=s/.*\/(.*)/cinnamon-translations-$1/" \
    https://github.com/linuxmint/cinnamon-translations/tags .*/(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))

## cinnamon-translations 4.0.2

=== debian/changelog ===
cinnamon-translations (4.0.2-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Convert from native to (quilt) source format.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 17 Mar 2019 10:55:06 -0700

cinnamon-translations (4.0.2) tessa; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Dec 2018 14:37:21 +0000

cinnamon-translations (4.0.1) tessa; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Nov 2018 19:41:23 +0000

cinnamon-translations (4.0.0) tessa; urgency=medium

  * CI: Remove Mint 18

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 03 Nov 2018 10:57:09 +0000

cinnamon-translations (3.8.2) tara; urgency=medium

  [ David H. Gutteridge ]
  * Create README.md (#33)

  [ Clement Lefebvre ]
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Jun 2018 13:51:06 +0200

cinnamon-translations (3.8.1) tara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 May 2018 12:35:05 +0100

cinnamon-translations (3.8.0) tara; urgency=medium

  [ Clement Lefebvre ]
  * Add CI configuration

  [ Fabio Fantoni ]
  * Improve debian packaging (#32)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 20 Apr 2018 12:22:44 +0100

=== debian/control ===
Source: cinnamon-translations
Section: localization
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 10), gettext
Standards-Version: 3.9.5

Package: cinnamon-l10n
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces:
 cinnamon-common (<< 2.0),
 cinnamon-settings-daemon (<< 3.5),
 cinnamon-translations,
Breaks:
 cinnamon-common (<< 2.0),
 cinnamon-settings-daemon (<< 3.5),
 cinnamon-translations,
Description: Translation files for the Cinnamon desktop
 The package contains the translation files for all the Cinnamon packages.

## cinnamon-translations 4.2.2

=== debian/changelog ===
cinnamon-translations (4.2.2-2~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 25 Oct 2019 11:07:16 -0700

cinnamon-translations (4.2.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Norbert Preining <norbert@preining.info>  Mon, 30 Sep 2019 22:28:16 +0900

cinnamon-translations (4.2.2-1) experimental; urgency=medium

  [ David Mohammed ]
  * New upstream release (4.2.2)
  * Control & Compat: Update for debhelper 12
  * Control: Bump StandardsVersion
  * Rules: Turn on verbose as per debian packaging policy
  * Control: Expand extended description to resolve lintian information
    report
  * Copyright: Use secure copyright file specification URI.

  [ Norbert Preining ]
  * Import orig.tar into pristine tar and upstream branch
  * add myself to uploaders, release to experimental

 -- Norbert Preining <norbert@preining.info>  Sun, 01 Sep 2019 10:58:27 +0900

cinnamon-translations (4.0.2-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (4.0.{1,2})

  [ Maximiliano Curia ]
  * Add a basic gbp.conf
  * Add a debian/salsa-ci.yml file
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Aug 2019 12:04:49 -0300

=== debian/control ===
Source: cinnamon-translations
Section: localization
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
Uploaders:
 Maximiliano Curia <maxy@debian.org>,
 Margarita Manterola <marga@debian.org>,
 Fabio Fantoni <fantonifabio@tiscali.it>,
 Norbert Preining <norbert@preining.info>
Build-Depends: debhelper (>= 12), gettext
Standards-Version: 4.4.0
Homepage: https://github.com/linuxmint/Cinnamon
Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-translations
Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-translations.git

Package: cinnamon-l10n
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces:
 cinnamon-session-common (<< 3.5),
 cinnamon-settings-daemon (<< 3.5),
 cinnamon-translations,
Breaks:
 cinnamon-session-common (<< 3.5),
 cinnamon-settings-daemon (<< 3.5),
 cinnamon-translations,
Description: Translation files for the Cinnamon desktop
 The package contains the translation files for all the Cinnamon packages.
 Translations for the Cinnamon project are managed via:
 https://translations.launchpad.net/linuxmint/latest/

## cinnamon-translations 4.4.2

=== debian/changelog ===
cinnamon-translations (4.4.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Norbert Preining <norbert@preining.info>  Tue, 04 Feb 2020 08:41:15 +0900

cinnamon-translations (4.4.2-1) experimental; urgency=medium

  * New upstream version 4.4.2

 -- Norbert Preining <norbert@preining.info>  Sun, 19 Jan 2020 09:50:28 +0900

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cinnamon-translations
 Section: localization
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,

=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # -*- makefile -*-
 
 # Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
+export DH_VERBOSE=1
 
 %:
 	dh $@

## cinnamon-translations 4.6.2

=== debian/changelog ===
cinnamon-translations (4.6.2-1) unstable; urgency=medium

  * New upstream version 4.6.2

 -- Norbert Preining <norbert@preining.info>  Thu, 25 Jun 2020 10:58:00 +0900

cinnamon-translations (4.6.1-1) experimental; urgency=medium

  * New upstream version 4.6.1

 -- Norbert Preining <norbert@preining.info>  Fri, 19 Jun 2020 19:15:55 +0900

cinnamon-translations (4.6.0-1) experimental; urgency=medium

  * New upstream version 4.6.0

 -- Norbert Preining <norbert@preining.info>  Sat, 30 May 2020 23:21:14 +0900

## cinnamon-translations 4.8.2

=== debian/changelog ===
cinnamon-translations (4.8.2-3) unstable; urgency=high

  * d/control: add cinnamon versioned breaks to avoid partial upgrade.

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Tue, 22 Dec 2020 14:42:46 +0100

cinnamon-translations (4.8.2-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Wed, 16 Dec 2020 12:37:59 +0900

cinnamon-translations (4.8.2-1) experimental; urgency=medium

  * New upstream version 4.8.2

 -- Norbert Preining <norbert@preining.info>  Tue, 15 Dec 2020 13:00:31 +0900

cinnamon-translations (4.8.1-1) experimental; urgency=medium

  * New upstream version 4.8.1

 -- Norbert Preining <norbert@preining.info>  Fri, 11 Dec 2020 08:41:45 +0900

cinnamon-translations (4.8.0-1) experimental; urgency=medium

  * New upstream version 4.8.0

 -- Norbert Preining <norbert@preining.info>  Tue, 01 Dec 2020 08:39:03 +0900

## cinnamon-translations 4.8.3

=== debian/changelog ===
cinnamon-translations (4.8.3-1) unstable; urgency=medium

  * New upstream version 4.8.3

 -- Norbert Preining <norbert@preining.info>  Sun, 03 Jan 2021 06:35:30 +0900

=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
  cinnamon-settings-daemon (<< 3.5),
  cinnamon-translations,
 Breaks:
+ cinnamon (<< 4.8~),
  cinnamon-session-common (<< 3.5),
  cinnamon-settings-daemon (<< 3.5),
  cinnamon-translations,

## cinnamon-translations 5.0.2

=== debian/changelog ===
cinnamon-translations (5.0.2) uma; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 14:52:12 +0100

cinnamon-translations (5.0.1) uma; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Jun 2021 12:20:14 +0100

cinnamon-translations (5.0.0) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 27 May 2021 15:47:06 +0100

cinnamon-translations (4.8.3) ulyssa; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 27 May 2021 15:46:49 +0100

cinnamon-translations (4.8.2) ulyssa; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 Dec 2020 10:49:27 +0000

cinnamon-translations (4.8.1) ulyssa; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Dec 2020 12:56:42 +0000

cinnamon-translations (4.8.0) ulyssa; urgency=medium

  * 4.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 13:55:59 +0000

cinnamon-translations (4.6.2) ulyana; urgency=medium

  * CI: Update targets
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 13:55:48 +0000

cinnamon-translations (4.6.1) ulyana; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jun 2020 13:59:54 +0100

cinnamon-translations (4.6.0) ulyana; urgency=medium

  * Remove cinnamon-bluetooth
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 May 2020 12:18:15 +0100

cinnamon-translations (4.4.2) tricia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2020 10:25:32 +0000

cinnamon-translations (4.4.1) tricia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Dec 2019 13:47:06 +0000

cinnamon-translations (4.4.0) tricia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2019 16:42:15 +0000

cinnamon-translations (4.2.2) tina; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Jul 2019 15:34:03 +0200

cinnamon-translations (4.2.1) tina; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jul 2019 12:26:58 +0200

cinnamon-translations (4.2.0) tina; urgency=medium

  * 4.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 14 Jun 2019 12:59:08 +0100

## cinnamon-translations 5.2.1

=== debian/changelog ===
cinnamon-translations (5.2.1-1) experimental; urgency=medium

  [ Joshua Peisach ]
  * Fix watch file
  * Add Rules-Requires-Root field

  [ Fabio Fantoni ]
  * New upstream version 5.2.1

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 21 Nov 2021 14:07:08 -0500

cinnamon-translations (5.0.2-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Wed, 29 Sep 2021 20:20:04 +0900

cinnamon-translations (5.0.2-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream version 5.0.2
  * Use debhelper-compat and dump to dh-compat 13

 -- Norbert Preining <norbert@preining.info>  Mon, 23 Aug 2021 13:20:21 +0900

=== debian/control ===
--- 
+++ 
@@ -6,9 +6,11 @@
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
  Fabio Fantoni <fantonifabio@tiscali.it>,
- Norbert Preining <norbert@preining.info>
-Build-Depends: debhelper (>= 12), gettext
+ Norbert Preining <norbert@preining.info>,
+ Joshua Peisach <itzswirlz2020@outlook.com>
+Build-Depends: debhelper-compat (= 13), gettext
 Standards-Version: 4.4.0
+Rules-Requires-Root: no
 Homepage: https://github.com/linuxmint/Cinnamon
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-translations
 Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-translations.git
@@ -22,7 +24,7 @@
  cinnamon-settings-daemon (<< 3.5),
  cinnamon-translations,
 Breaks:
- cinnamon (<< 4.8~),
+ cinnamon (<< 5.0~),
  cinnamon-session-common (<< 3.5),
  cinnamon-settings-daemon (<< 3.5),
  cinnamon-translations,

## cinnamon-translations 5.2.2

=== debian/changelog ===
cinnamon-translations (5.2.2-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream version 5.2.2

  [ Christoph Martin ]
  * add myself to uploaders
  * prepare unstable upload

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 25 Jan 2022 18:36:27 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
  Margarita Manterola <marga@debian.org>,
  Fabio Fantoni <fantonifabio@tiscali.it>,
  Norbert Preining <norbert@preining.info>,
- Joshua Peisach <itzswirlz2020@outlook.com>
+ Joshua Peisach <itzswirlz2020@outlook.com>,
+ Christoph Martin <martin@uni-mainz.de>
 Build-Depends: debhelper-compat (= 13), gettext
 Standards-Version: 4.4.0
 Rules-Requires-Root: no

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%cinnamon-translations-$1.tar.gz%" \
   https://github.com/linuxmint/cinnamon-translations/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate

## cinnamon-translations 5.4.2

=== debian/changelog ===
cinnamon-translations (5.4.2-2) unstable; urgency=medium

  * Release to unstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 14 Aug 2022 11:15:07 +0200

cinnamon-translations (5.4.2-1) experimental; urgency=medium

  * New upstream version 5.4.2

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 24 Jul 2022 15:10:39 +0200

cinnamon-translations (5.4.1-1) experimental; urgency=medium

  [ Joshua Peisach ]
  * Simplify watch file

  [ Fabio Fantoni ]
  * New upstream version 5.4.1
  * d/control: remove old breaks/replaces
  * Standard version to 4.6.1, no changes needed
  * Bump breaks of reverse deps
  * Add nemo to breaks of reverse deps

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 10 Jul 2022 22:30:12 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Joshua Peisach <itzswirlz2020@outlook.com>,
  Christoph Martin <martin@uni-mainz.de>
 Build-Depends: debhelper-compat (= 13), gettext
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/linuxmint/Cinnamon
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-translations
@@ -21,14 +21,11 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Replaces:
- cinnamon-session-common (<< 3.5),
- cinnamon-settings-daemon (<< 3.5),
  cinnamon-translations,
 Breaks:
- cinnamon (<< 5.0~),
- cinnamon-session-common (<< 3.5),
- cinnamon-settings-daemon (<< 3.5),
+ cinnamon (<< 5.4~),
  cinnamon-translations,
+ nemo (<< 5.4~),
 Description: Translation files for the Cinnamon desktop
  The package contains the translation files for all the Cinnamon packages.
  Translations for the Cinnamon project are managed via:

## cinnamon-translations 5.6.1

=== debian/changelog ===
cinnamon-translations (5.6.1-2) unstable; urgency=medium

  * Release to unstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 25 Dec 2022 18:28:57 +0100

cinnamon-translations (5.6.1-1) experimental; urgency=medium

  [ Joshua Peisach ]
  * New upstream version 5.6.1
  * Bump breaks of reverse deps

  [ Fabio Fantoni ]
  * d/control: remove cinnamon-translations break/replace, not needed
    anymore as older that oldstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Tue, 20 Dec 2022 19:19:41 +0100

=== debian/control ===
--- 
+++ 
@@ -20,12 +20,9 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Replaces:
- cinnamon-translations,
 Breaks:
- cinnamon (<< 5.4~),
- cinnamon-translations,
- nemo (<< 5.4~),
+ cinnamon (<< 5.6~),
+ nemo (<< 5.6~),
 Description: Translation files for the Cinnamon desktop
  The package contains the translation files for all the Cinnamon packages.
  Translations for the Cinnamon project are managed via:

=== debian/watch ===
version=4
https://github.com/linuxmint/cinnamon-translations/tags (?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@

## cinnamon-translations 5.8.1

=== debian/changelog ===
cinnamon-translations (5.8.1) victoria; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 12:32:11 +0100

cinnamon-translations (5.8.0) victoria; urgency=medium

  * 5.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 14:12:29 +0100

cinnamon-translations (5.6.1) vera; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 17 Dec 2022 09:31:25 +0000

cinnamon-translations (5.6.0) vera; urgency=medium

  [ Michael Webster ]
  * Use github instead of circleci.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 16 Nov 2022 11:36:11 +0000

cinnamon-translations (5.4.2) vanessa; urgency=medium

  [ Rick Calixte ]
  * Fix .gitignore for builds

  [ Clement Lefebvre ]
  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Jul 2022 12:53:58 +0200

cinnamon-translations (5.4.1) vanessa; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Jun 2022 14:55:09 +0200

cinnamon-translations (5.4.0) vanessa; urgency=medium

  * CI: Update targets

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 14:46:06 +0200

cinnamon-translations (5.2.2) una; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 13:35:34 +0000

cinnamon-translations (5.2.1) una; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Dec 2021 16:07:45 +0000

cinnamon-translations (5.2.0) una; urgency=medium

  * 5.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 12:55:43 +0000

## cinnamon-translations 5.8.2

=== debian/changelog ===
cinnamon-translations (5.8.2-2) unstable; urgency=medium

  * Release to unstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 29 Sep 2023 13:07:39 +0200

cinnamon-translations (5.8.2-1) experimental; urgency=medium

  * New upstream version 5.8.2
  * Bump breaks of reverse deps
  * Update standards version to 4.6.2, no changes needed

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 14 Jul 2023 12:16:17 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Joshua Peisach <itzswirlz2020@outlook.com>,
  Christoph Martin <martin@uni-mainz.de>
 Build-Depends: debhelper-compat (= 13), gettext
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/linuxmint/Cinnamon
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-translations
@@ -21,8 +21,8 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Breaks:
- cinnamon (<< 5.6~),
- nemo (<< 5.6~),
+ cinnamon (<< 5.8~),
+ nemo (<< 5.8~),
 Description: Translation files for the Cinnamon desktop
  The package contains the translation files for all the Cinnamon packages.
  Translations for the Cinnamon project are managed via:

## cinnamon-translations 6.0.0

=== debian/changelog ===
cinnamon-translations (6.0.0) virginia; urgency=medium

  * 6.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 14:34:51 +0000

cinnamon-translations (5.8.2) victoria; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 08 Jul 2023 18:04:32 +0200

## cinnamon-translations 6.0.2

=== debian/changelog ===
cinnamon-translations (6.0.2) virginia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 18:06:30 +0000

cinnamon-translations (6.0.1) virginia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Dec 2023 15:40:19 +0000

=== debian/control ===
Source: cinnamon-translations
Section: localization
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 10), gettext
Standards-Version: 3.9.5

Package: cinnamon-l10n
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces:
 cinnamon-common (<< 2.0),
 cinnamon-settings-daemon (<< 3.5),
 cinnamon-translations,
Breaks:
 cinnamon-common (<< 2.0),
 cinnamon-settings-daemon (<< 3.5),
 cinnamon-translations,
Description: Translation files for the Cinnamon desktop
 The package contains the translation files for all the Cinnamon packages.

## cinnamon-translations 6.2.0

=== debian/changelog ===
cinnamon-translations (6.2.0) wilma; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Jun 2024 12:21:29 +0100

## cinnamon-translations 6.2.1

=== debian/changelog ===
cinnamon-translations (6.2.1) wilma; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 22:10:37 +0100

## cinnamon-translations 6.2.2

=== debian/changelog ===
cinnamon-translations (6.2.2-1) unstable; urgency=medium

  [ Joshua Peisach ]
  * New upstream version 6.2.2
  * Bump reverse deps and breaks to 6.2

  [ Fabio Fantoni ]
  * d/gbp.conf: switch to DEP-14
  * Add d/README.source with a wiki link with details about packaging
  * Update standards version to 4.7.0, no changes needed
  * d/control: set homepage to the correct upstream repository

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 04 Oct 2024 18:18:01 +0200

cinnamon-translations (6.0.2-2) unstable; urgency=medium

  * Release to unstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 30 Mar 2024 11:14:57 +0100

cinnamon-translations (6.0.2-1) experimental; urgency=medium

  * New upstream version 6.0.2
  * Bump breaks of reverse deps

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 11 Feb 2024 13:10:20 +0100

=== debian/control ===
Source: cinnamon-translations
Section: localization
Priority: optional
Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
Uploaders:
 Maximiliano Curia <maxy@debian.org>,
 Margarita Manterola <marga@debian.org>,
 Fabio Fantoni <fantonifabio@tiscali.it>,
 Norbert Preining <norbert@preining.info>,
 Joshua Peisach <itzswirlz2020@outlook.com>,
 Christoph Martin <martin@uni-mainz.de>
Build-Depends: debhelper-compat (= 13), gettext
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/linuxmint/cinnamon-translations
Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-translations
Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-translations.git

Package: cinnamon-l10n
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks:
 cinnamon (<< 6.2~),
 nemo (<< 6.2~),
Description: Translation files for the Cinnamon desktop
 The package contains the translation files for all the Cinnamon packages.
 Translations for the Cinnamon project are managed via:
 https://translations.launchpad.net/linuxmint/latest/

## cinnamon-translations 6.4.0+xia

=== debian/changelog ===
cinnamon-translations (6.4.0+xia) xia; urgency=medium

  [ Fabio Fantoni ]
  * Improve debian packaging (#47)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2024 12:51:33 +0000

cinnamon-translations (6.2.2) wilma; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 11:18:21 +0100

## cinnamon-translations 6.4.1

=== debian/changelog ===
cinnamon-translations (6.4.1) xia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 11:46:17 +0000

cinnamon-translations (6.4.0) xia; urgency=medium

  [ Fabio Fantoni ]
  * Improve debian packaging (#47)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2024 12:51:33 +0000

## cinnamon-translations 6.4.2

=== debian/changelog ===
cinnamon-translations (6.4.2-1) unstable; urgency=medium

  * New upstream version 6.4.2

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 25 Jan 2025 14:44:03 +0100

cinnamon-translations (6.4.1-1) unstable; urgency=medium

  * New upstream version 6.4.1
  * Bump reverse deps and breaks to 6.4
  * d/salsa-ci: improve include of default config
  * Improve d/gbp.conf

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 18 Jan 2025 16:45:53 +0100

=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Breaks:
- cinnamon (<< 6.2~),
- nemo (<< 6.2~),
+ cinnamon (<< 6.4~),
+ nemo (<< 6.4~),
 Description: Translation files for the Cinnamon desktop
  The package contains the translation files for all the Cinnamon packages.
  Translations for the Cinnamon project are managed via:

## cinnamon-translations 6.6.0

=== debian/changelog ===
cinnamon-translations (6.6.0) zena; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 Nov 2025 14:17:27 +0000

cinnamon-translations (6.4.2) xia; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2025 14:52:56 +0000

## cinnamon-translations 6.6.1

=== debian/changelog ===
cinnamon-translations (6.6.1) zena; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 17:29:57 +0000

## cinnamon-translations 6.6.2

=== debian/changelog ===
cinnamon-translations (6.6.2) zena; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 17:02:01 +0000
